@import url(http://fonts.googleapis.com/css?family=Lato);

body {
    color: #363646;
    font-family: 'Lato', sans-serif;
}

a {
    color: #5f8dd3;
    text-decoration: none;
}

/*nav {
    background-color: #FFF;
}*/

.clear {
    clear: both;
    max-height: 0px;
}

.pagina {
   margin-top: 55px;
}

#countdown {
   padding-top: 50px;
   margin: 0 auto;
   text-align: center;
}

#logo {
   margin-top: 25px;
   margin-bottom: 25px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.aligncenter {
    text-align: center;
}

img.aligncenter {
    margin: 0px auto;
    display: block;
}

#feactures h2 {
    text-align: center;
}

#feactures p {
    text-align: justify;
}

#Downloads h3 {
    text-align: center;
}

#Downloads p {
    text-align: center;
}

#Downloads .alert p {
    text-align: left;
}

.btn-success {
    color: #FFF;
    background-color: #5f8dd3;
    border-color: #b7bec8;
}

.btn-success:hover,.btn-success:focus,.btn-success.focus,.btn-success:active,.btn-success.active,.open>.dropdown-toggle.btn-success {
    color: #5f8dd3;
    background-color: #FFF;
    border-color: #b7bec8;
}

/*.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #FFF;
    background-color: #5f8dd3;
}*/

li.widget {
   list-style-type: none;
}

.xcol > ul, .jumbotron > ul {
   padding-left: 0;
}

@media (min-width: 768px) {
   .dropdown:hover .dropdown-menu {
      display: block;
   }
}

.entry-header {
    margin-bottom: 10px;
}

.post, article.page
{
/*     border: 1px solid #c0c0c0; */
    background: #FFF;
    padding: 0px 15px 1em 15px;
    clear: both;
    overflow: hidden;
    margin-bottom: 10px;
/*     border-radius: 5px; */
}
.post .date
{
    background-color: #5F8DD2;
    background-image: -webkit-linear-gradient(#73ABFF, #5F8DD2);
    background-image: -moz-linear-gradient(top, #73ABFF, #5F8DD2);
    background-image: -o-linear-gradient(top, #73ABFF, #5F8DD2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#73ABFF', EndColorStr='#5F8DD2');
    border-radius: 7px;
    color: #ffffff;
    height: 48px;
    width: 48px;
    font: normal 150% Arial, Helvetica, sans-serif;
    text-align: center;
    padding: 0;
    line-height: 100%;
    float: left;
    margin-right: 10px;
}
.post .date span.month
{
    height: 12px;
    display: block;
    font: normal 50% Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-align: center;
    padding-top: 2px;
}
.post .date span.day
{
    height: 20px;
    display: block;
    margin-top: 2px;
    font: normal 100% Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-align: center;
    padding: 0;
    line-height: 100%;
}
.post .date span.year
{
    height: 12px;
    display: block;
    font: normal 50% Arial, Helvetica, sans-serif;
    color: #ffffff;
    text-align: center;
    padding-top: 0;
}

.title {
    clear: both;
    margin-bottom: 7px;
}

.title h2 {
    font-size: 180%;
}

.categories-links
{
    float: left;
}

.comments-link {
    float: right;
}

.edit-link {
    float: right;
    margin-left: 10px;
}



